*{
    margin: 0px;
    padding: 0px;
}
a{
    text-decoration: none;
}
.aau{
    margin-top: -5px;
    background-color: #1c4f9c;
    width: 100%;
    height: 66px;
    text-align: center;
}
.aau ul li{
    height: 66px;
    list-style: none;
}
.aau li{
    color: #ffffff;
    line-height: 66px;
    text-align: center;
    width: 167px;
    float: left;
}
.aaa li:hover{
    background-color: #F9B90E;
}
.aaa{
    margin: 0px auto;
    width: 1200px;
    height: 66px;
}
.aab{
    width: 100%;
    height: 452px;
    background: url(../img/lx.jpg);
}
.aac{
    margin: 0px auto;
    width: 1200px;
    height: 452px;
    text-align: center;
}
h2{
    font-size: 42px;
    padding-top: 50px;
    color: #FFFFFF;
}
span{
    color: #FFFFFF;
}
.aac ul li{
    list-style: none;
}
.aac li{
    float: left;
}
.aac ul{
    margin-top: 110px;
}
.aay{
    width: 100%;
    height: 609px;
    background: url(../img/foot.jpg);
}
.aat{
    margin: 0px auto;
    width: 1200px;
    height: 345px;
    padding-top: 160px;
}
.po{
    width: 100%;
    height: 1100px;
}
.poi{
    margin: 0px auto;
    width: 1200px;
}
.poi ul li{
    list-style: none;
    width: 269px;
    line-height: 65px;
}
.poi ul{
    float: left;
    border: 1px solid #C0C0C0;
}
.poi li{
    color: #000;
    height: 66px;
    text-align: center;
    border-bottom: 1px solid #c0c0c0;
    background: url(../img/lll.png) 1px center no-repeat #f1f1f1;

}
.poi li:hover{
    background-color: #FFFFFF;
    background: url(../img/aaa.png) 1px center no-repeat #ffffff;
}
.pou li{
    width: 98px;
    float: left;
}
button{
    width: 38px;
    height: 38px;
    outline: none;
    border: 1px solid transparent;
    background-color: #FFFFFF;
}
button :hover{
    background-color: #F9B90E;
}

/*分页*/
.met_pager{
    margin:0 auto;
    font-size:14px;
    font-family:微软雅黑;
    margin-top: 20px;
    margin-bottom: 20px;
}
.met_pager ul{
    width: 100%;
    text-align: center;
    float:none;
    border: 0;
}

.met_pager li{
    margin-bottom: 0;
    width:auto !important;
    border: 1px solid #e6e6e6;
    border-radius: 2px;
    float: none;
    display: inline-block;
    margin-left: 10px;
    height: auto !important;
    line-height: 1 !important;
}
.met_pager li.active{
    background: #1db69a;
    color: #fff;
    border: 1px solid #1db69a;
}
.met_pager a,
.met_pager span{
    display:block;
    padding:10px;
    color:#333;
    text-decoration:none;
}
.met_pager li:hover{
    background: #1db69a;
    color: #fff;
    border: 1px solid #1db69a;
    cursor: pointer;
}

/*footer*/
#foot{width:100%; height:auto; padding-top:15px; background-color:#242424; padding-bottom:10px; margin-top:40px;}
#foot ul{margin:0 auto; width:80%; height:auto; text-align:center;}
#foot p{font-family:"微软雅黑"; font-size:14px; color:#888; line-height:26px;}
#foot p a{font-family:"微软雅黑"; font-size:14px; color:#888; line-height:26px;}
#foot p a:hover{ color:#e5e5e5;}